.menu {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #555555;

	text-decoration: none;

}

.menu a {

	color: #555555;

	text-decoration: none;

}

.menu a:hover {

	color: #555555;

	text-decoration: underline;

}

.content {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

}

.content a {

	color: #333333;

	text-decoration: none;

}

.content a:hover {

	color: #333333;

	text-decoration: underline;

}

.footer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FFFFFF;

	text-decoration: none;

}

.footer a {

	color: #FFFFFF;

	text-decoration: none;

}

.footer a:hover {

	color: #FFFFFF;

	text-decoration: underline;

}

.heading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 22px;

	font-weight: normal;

	color: #05164E;

}

.title {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #05164E;

}

.grey10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
.grey10 a {
	color: #666666;
	text-decoration: underline;

}
.grey10 a:hover {
	color: #666666;
	text-decoration: underline;

}
.grey11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;

}
.grey11 a {
	color: #666666;
	text-decoration: none;

}
.grey11 a:hover {
	color: #666666;
	text-decoration: underline;

}

.titleWhite {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}

.titleWhite a {

	color: #FFFFFF;

	text-decoration: none;

}

.titleWhite a:hover {

	color: #FFFFFF;

	text-decoration: underline;

}


/* Drop Down Menu */
#navmenu ul {
   margin:0;
   padding:0;
   list-style:none;
}

#navmenu ul li {
   margin:0;
   padding:0;
   float:left;
   position:relative;
   width: 95px;
}

#navmenu ul li a {
	display:block;
	font-size:12px;
	color:#555555;
	margin:0;
	text-align:center;
	text-decoration:none;
}
#navmenu ul li a:hover {
	background-color:#393939;
	border-right: 1px solid #393939;
   	color:#FF9000;
}
#navmenu ul li:hover a,
#navmenu ul li.hover a { /* This line is required for IE 6 and below */
   	color:#FF9000;
}

/* Submenu items */
#navmenu ul ul {
	display:none; /* Sub menus are hiden by default */
   	position:absolute;
   	top:51px;
   	left:0;
   	right:auto; /*resets the right:50% on the parent ul */
   	width:300px; /* width of the drop-down menus */
}

#navmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}

#navmenu ul ul li a,
#navmenu ul li.active li a,
#navmenu ul li:hover ul li a,
#navmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   font-size:12px;
   font-weight:bold; /* resets the bold set for the top level menu items */
   background-color:#393939;
   color:#FFFFFF;
   text-align:left;
   padding:0 0 0 10px;
   line-height:31px; /* overwrite line-height value from top menu */
   border-bottom:1px solid #393939; /* sub menu item horizontal lines */
}
#navmenu ul ul li a:hover,
#navmenu ul li.active ul li a:hover,
#navmenu ul li:hover ul li a:hover,
#navmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   background-color:#393939; /* Sub menu items background colour */
   color:#FF9000;
}
/* Make the sub menus appear on hover */
#navmenu ul li:hover ul,
#navmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}
#navmenu li ul ul { /* third-and-above-level lists */
	margin: -51px 0 0 300px;
}
#navmenu li:hover ul ul, #navmenu li:hover ul ul ul, #navmenu li.sfhover ul ul, #navmenu li.sfhover ul ul ul {
	left: -999em;
}
#navmenu li:hover ul, #navmenu li li:hover ul, #navmenu li li li:hover ul, #navmenu li.sfhover ul, #navmenu li li.sfhover ul, #navmenu li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

